@charset "UTF-8";
div.slideshow div.thumbnails {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center; }
  div.slideshow div.thumbnails a {
    margin: 0.5rem;
    width: 12rem; }
    div.slideshow div.thumbnails a img {
      max-width: 12rem;
      max-height: 12rem;
      width: auto;
      height: auto; }
    div.slideshow div.thumbnails a.current img {
      outline: 3px solid #999999;
      outline-offset: 2px; }

div.slideshow div.overlay {
  position: fixed;
  z-index: 50;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.75);
  display: none; }
  div.slideshow div.overlay div.loading {
    position: absolute;
    left: 0;
    right: 0;
    top: calc(50% - 2rem); }
    div.slideshow div.overlay div.loading:after {
      content: "… LOADING …";
      display: table;
      margin: 0 auto;
      color: rgba(255, 255, 255, 0.66);
      font-size: 1.5rem;
      padding: 0.5rem 1rem;
      border-radius: 0.5rem;
      background-color: rgba(0, 0, 0, 0.6); }
  div.slideshow div.overlay img.preload {
    width: 1px;
    height: 1px;
    opacity: 0; }
  div.slideshow div.overlay div.image {
    position: absolute;
    top: 2rem;
    bottom: 2rem;
    left: 2rem;
    right: 2rem; }
    div.slideshow div.overlay div.image img {
      max-width: 100%;
      max-height: 100%;
      width: auto;
      height: auto;
      position: absolute;
      top: 50%;
      left: 50%;
      translate: -50% -50%; }
  div.slideshow div.overlay div.caption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: auto;
    padding: 0.35rem 2rem;
    color: rgba(255, 255, 255, 0.9);
    text-shadow: 0 0 4px black, 0 0 6px black;
    text-align: center; }
  div.slideshow div.overlay div.controls > * {
    position: absolute; }
  div.slideshow div.overlay div.controls div.number {
    top: 0.5em;
    left: 50%;
    transform: translateX(-50%);
    color: rgba(255, 255, 255, 0.9);
    text-shadow: 0 0 4px black, 0 0 6px black; }
  div.slideshow div.overlay div.controls div.left, div.slideshow div.overlay div.controls div.right {
    top: 2rem;
    bottom: 2rem;
    width: 33%; }
    div.slideshow div.overlay div.controls div.left:after, div.slideshow div.overlay div.controls div.right:after {
      position: absolute;
      top: 50%;
      transform: translateY(-50%);
      font-family: "Glyphicons Halflings";
      font-size: 2rem;
      color: rgba(255, 255, 255, 0.9);
      text-shadow: 0 0 4px black, 0 0 6px black; }
  div.slideshow div.overlay div.controls div.left {
    left: 0.25rem;
    cursor: w-resize; }
    div.slideshow div.overlay div.controls div.left:after {
      content: "\e079";
      left: 0; }
  div.slideshow div.overlay div.controls div.right {
    right: 0.25rem;
    cursor: e-resize; }
    div.slideshow div.overlay div.controls div.right:after {
      content: "\e080";
      right: 0; }
  div.slideshow div.overlay div.controls div.close-overlay {
    top: 0.1rem;
    height: 2rem;
    right: 0.25rem;
    width: 2rem; }
    div.slideshow div.overlay div.controls div.close-overlay:after {
      content: "\e014";
      font-family: "Glyphicons Halflings";
      position: absolute;
      top: 0;
      right: 0;
      color: rgba(255, 255, 255, 0.9);
      font-size: 1.75rem;
      text-shadow: 0 0 4px black, 0 0 6px black; }

@media (max-width: 1040px) {
  div.slideshow div.thumbnails a {
    width: calc(25vw - 1rem); }
    div.slideshow div.thumbnails a img {
      max-width: calc(25vw - 1rem);
      max-height: calc(25vw - 1rem); } }

@media (max-width: 920px) {
  div.slideshow div.overlay div.image {
    left: 0;
    right: 0; } }

@media (max-width: 800px) {
  div.slideshow div.thumbnails a {
    width: calc(33.3vw - 1rem); }
    div.slideshow div.thumbnails a img {
      max-width: calc(33.3vw - 1rem);
      max-height: calc(33.3vw - 1rem); } }

@media (max-width: 640px) {
  div.slideshow div.thumbnails a {
    width: calc(50vw - 1rem); }
    div.slideshow div.thumbnails a img {
      max-width: calc(50vw - 1rem);
      max-height: calc(50vw - 1rem); } }

@media (max-width: 520px) {
  div.slideshow div.thumbnails a {
    width: calc(100vw - 1rem); }
    div.slideshow div.thumbnails a img {
      max-width: calc(100vw - 1rem);
      max-height: calc(100vw - 1rem); } }

@media (max-width: 400px) {
  div.slideshow div.thumbnails a {
    margin: 0.5rem 0;
    width: 100vw; }
    div.slideshow div.thumbnails a img {
      max-width: 100vw;
      max-height: 100vw; } }
